# frozen_string_literal: true

# Top level namespace for the RSpec clone.
#
# @example The true from the false
#   require "r_spec"
#
#   RSpec.describe "The true from the false" do
#     it { expect(false).not_to be true }
#   end
#
#   # Output to the console
#   #   Success: expected false not to be true.
#
# @see https://github.com/cyril/r_spec-clone.rb
module RSpec
end

require "r_spec/clone"
